l_english:
 #Brazilian
 brazilian:0 "Brasileiro"
 brazilian_collective_noun:0 "Brasileiros"
 brazilian_prefix:0 "Brasilo"
 #Indo-aryan
 neow_punjabi:0 "Punjabi"
 neow_punjabi_collective_noun:0 "Punjabis"
 neow_punjabi_prefix:0 "Punjabo"
 #french
 metropolitain:0 "Metropolitain"
 metropolitain_collective_noun:0 "Metropolitains"
 metropolitain_prefix:0 "Metro"
 normaund:0 "Normaund"
 normaund_collective_noun:0 "Normaunds"
 normaund_prefix:0 "Normanno"
 bourguignon:0 "Bourguignon"
 bourguignon_collective_noun:0 "Bourguignons"
 bourguignon_prefix:0 "Burgundo"
 axiton:0 "Axiton"
 axiton_collective_noun:0 "Axitons"
 axiton_prefix:0 "Axitono"
 provencal:0 "Provençal"
 provencal_collective_noun:0 "Provençaux"
 provencal_prefix:0 "Provenço"
 picard:0 "Picard"
 picard_collective_noun:0 "Picards"
 picard_prefix:0 "Picardo"
 galo:0 "Galo"
 galo_collective_noun:0 "Galo"
 galo_prefix:0 "Galo"
 poitevin:0 "Poitevin"
 poitevin_collective_noun:0 "Poitevins"
 poitevin_prefix:0 "Poitevino"
 gascon:0 "Gascon"
 gascon_collective_noun:0 "Gascons"
 gascon_prefix:0 "Gasco"
 arpitan:0 "Arpetan"
 arpitan_collective_noun:0 "Arpetan"
 arpitan_prefix:0 "Arpetano"
 #berber
 beur:0 "Beur"
 beur_collective_noun:0 "Beurs"
 beur_prefix:0 "Beur"
 #hebraic
 NEOW_sephardi:0 "Sefardi"
 NEOW_sephardi_collective_noun:0 "Sefaradi"
 NEOW_sephardi_prefix:0 "Sefarado"
 sharoni:0 "Sharoni"
 sharoni_collective_noun:0 "Sharoni"
 sharoni_prefix:0 "Sharoni"
 #anglo frisian
 angler:0 "Angler"
 angler_collective_noun:0 "Anglers"
 angler_prefix:0 "Anglero"
 weslander:0 "Weslander"
 weslander_collective_noun:0 "Weslanders"
 weslander_prefix:0 "Westo"
 norflander:0 "Norflander"
 norflander_collective_noun:0 "Norflanders"
 norflander_prefix:0 "Norfo"
 easlander:0 "Easlander"
 easlander_collective_noun:0 "Easlanders"
 easlander_prefix:0 "Easto"
 souflander:0 "Souflander"
 souflander_collective_noun:0 "Souflanders"
 souflander_prefix:0 "Soufo"
 #hispanic
 llanito:0 "Llanito"
 llanito_collective_noun:0 "Llanitos"
 llanito_prefix:0 "Llanito"
 #rhaeto helvetic
 aleman:0 "Aleman"
 aleman_collective_noun:0 "Alemans"
 aleman_prefix:0 "Alemano"
 pelonais:0 "Pélonais"
 pelonais_collective_noun:0 "Pélonais"
 pelonais_prefix:0 "Pélono"
 swiss:0 "Svizzer"
 swiss_collective_noun:0 "Svizzers"
 swiss_prefix:0 "Svizzo"
 sassun:0 "Sassun"
 sassun_collective_noun:0 "Sassuns"
 sassun_prefix:0 "Sassuno"
 romansch:0 "Romansch"
 romansch_collective_noun:0 "Romansch"
 romansch_prefix:0 "Romansch"
 patoues:0 "Arpetan"
 patoues_collective_noun:0 "Arpetans"
 patoues_prefix:0 "Arpetano"
 #brittannic
 soueyrneg:0 "Soufyrniwr"
 soueyrneg_collective_noun:0 "Soufyrniwrs"
 soueyrneg_prefix:0 "Soufyrno-"
 prytoneg:0 "Myddlandiwr"
 prytoneg_collective_noun:0 "Myddlandiwrs"
 prytoneg_prefix:0 "Myddlando"
 scouseg:0 "Scousig"
 scouseg_collective_noun:0 "Scousigs"
 scouseg_prefix:0 "Scouso"
 strafclideg:0 "Strafclider"
 strafclideg_collective_noun:0 "Strafcliders"
 strafclideg_prefix:0 "Strafclido"
 pwnjaby:0 "Pwnjaby"
 pwnjaby_collective_noun:0 "Pwnjabys"
 pwnjaby_prefix:0 "Pwnjabo"
 #Goidelic
 atlantannach:0 "Atlantannach"
 atlantannach_collective_noun:0 "Atlantannach"
 atlantannach_prefix:0 "Atlantannach"
 high_irish:0 "Éireannach"
 high_irish_collective_noun:0 "Gaelic Irish"
 high_irish_prefix:0 "Gaelic Irish"
 traveller:0 "Traveller"
 traveller_collective_noun:0 "Travellers"
 traveller_prefix:0 "Traveller"
 norner:0 "Norner"
 norner_collective_noun:0 "Norners"
 norner_prefix:0 "Norno"
 manx:0 "Manx"
 manx_collective_noun:0 "Manx"
 manx_prefix:0 "Manx"
 #Mosellic
 belge:0 "Belge"
 belge_collective_noun:0 "Belgians"
 belge_prefix:0 "Belgo"
 letzebuerge:0 "Lëtzebuerge"
 letzebuerge_collective_noun:0 "Luxembourgers"
 letzebuerge_prefix:0 "Luxembourgo"
 lorin:0 "Lorin"
 lorin_collective_noun:0 "Lorrains"
 lorin_prefix:0 "Lorraino"
 elsasse:0 "Elsässe"
 elsasse_collective_noun:0 "Alsatian"
 elsasse_prefix:0 "Alsaco"
 #Italian/Latin
 corsican:0 "Corsu"
 corsican_collective_noun:0 "Corsican"
 corsican_prefix:0 "Corso"
 azurrano:0 "Azurrano"
 azurrano_collective_noun:0 "Azurrano"
 azurrano_prefix:0 "Azurrano"
 neapolitan:0 "Napulitano"
 neapolitan_collective_noun:0 "Napulitano"
 neapolitan_prefix:0 "Napulitano"
 pugliese:0 "Pugliese"
 pugliese_collective_noun:0 "Pugliese"
 pugliese_prefix:0 "Apulio"
 laziale:0 "Laziale"
 laziale_collective_noun:0 "Laziale"
 laziale_prefix:0 "Lazio"
 tuscan:0 "Tuscano"
 tuscan_collective_noun:0 "Tuscan"
 tuscan_prefix:0 "Tuscano"
 romagnol:0 "Rumagnòl"
 romagnol_collective_noun:0 "Rumagnòl"
 romagnol_prefix:0 "Rumagnòlo"
 emilian:0 "Emigliân"
 emilian_collective_noun:0 "Emilians"
 emilian_prefix:0 "Emiliano"
 piedmontese:0 "Piemontèis"
 piedmontese_collective_noun:0 "Piedmontese"
 piedmontese_prefix:0 "Piedmontese"
 NEOW_lombard:0 "Lumbard"
 NEOW_lombard_collective_noun:0 "Lombards"
 NEOW_lombard_prefix:0 "Lombardo"
 ligurian:0 "Lìgure"
 ligurian_collective_noun:0 "Lìgures" #placeholder
 ligurian_prefix:0 "Liguro"
 friulian:0 "Furlan"
 friulian_collective_noun:0 "Furlans"
 friulian_prefix:0 "Furlo" #placeholder
 maltese:0 "Maltin"
 maltese_collective_noun:0 "Maltins" #placeholder
 maltese_prefix:0 "Malto" #placeholder
 #Cisapline/Gallic
 venetian:0 "Vèneto"
 venetian_collective_noun:0 "Venetian"
 venetian_prefix:0 "Veneto"
 #Iberian
 extremeno:0 "Estremeñu"
 extremeno_collective_noun:0 "Extremaduran"
 extremeno_prefix:0 "Extremo"
 NEOW_andalusian:0 "Andalûh"
 NEOW_andalusian_collective_noun:0 "Andalusian"
 NEOW_andalusian_prefix:0 "Andaluso"
 canarian:0 "Canario"
 canarian_collective_noun:0 "Canario"
 canarian_prefix:0 "Canario"
 andorra:0 "Andorrà"
 andorra_collective_noun:0 "Andorran"
 andorra_prefix:0 "Andorrano"
 valencian:0 "Valencià"
 valencian_collective_noun:0 "Valencian"
 valencian_prefix:0 "Valenciano"
 balearic:0 "Balear"
 balearic_collective_noun:0 "Balearic"
 balearic_prefix:0 "Balearo"
 portuguese:0 "Português"
 portuguese_collective_noun:0 "Portuguese"
 portuguese_prefix:0 "Luso"
 castilian:0 "Castellano"
 castilian_collective_noun:0 "Castilian"
 castilian_prefix:0 "Castiliano"
 catalan:0 "Català"
 catalan_collective_noun:0 "Catalan"
 catalan_prefix:0 "Catalano"
 aragonese:0 "Aragonés"
 aragonese_collective_noun:0 "Aragonese"
 aragonese_prefix:0 "Aragono"
 asturleonese:0 "Asturlleonés"
 asturleonese_collective_noun:0 "Asturleonese"
 asturleonese_prefix:0 "Asturleonese"
 galician:0 "Galego"
 galician_collective_noun:0 "Galicians"
 galician_prefix:0 "Gallo"
 #Albanian
 arbereshe:0 "Arbëreshë"
 arbereshe_collective_noun:0 "Arbëreshë"
 arbereshe_prefix:0 "Arbëreshë"
 #Greek
 griko:0 "Griko"
 griko_collective_noun:0 "Griko"
 griko_prefix:0 "Griko"
 #German
 icelander:0 "Íslendingur"
 icelander_collective_noun:1 "Íslendingurs"
 icelander_prefix:0 "Icelando"
 doggerlander:0 "Doggersker"
 doggerlander_collective_noun:1 "Doggerskers"
 doggerlander_prefix:0 "Doggo-"
 faerosk:0 "Faerosk"
 faerosk_collective_noun:0 "Faerosk"
 faerosk_prefix:0 "Faerosk"
 skansk:0 "Skånsk"
 skansk_collective_noun:0 "Skånsk"
 skansk_prefix:0 "Scano"
 bornholmer:0 "Bornholmer"
 bornholmer_collective_noun:0 "Bornholmers"
 bornholmer_prefix:0 "Bornholmer"
 slesvigsk:0 "Slesvigsk"
 slesvigsk_collective_noun:0 "Slesvigsk"
 slesvigsk_prefix:0 "Slesvigo"
 dansk:0 "Dansk"
 dansk_collective_noun:0 "Dansk"
 dansk_prefix:0 "Dano"
 vestsk:0 "Vestlandsk"
 vestsk_collective_noun:0 "Vestlanders"
 vestsk_prefix:0 "Vesto"
 ostsk:0 "Østlandsk"
 ostsk_collective_noun:0 "Østlanders"
 ostsk_prefix:0 Østo"
 jaamtsk:0 "Jaamtsk"
 jaamtsk_collective_noun:0 "Jaamtsk"
 jaamtsk_prefix:0 "Jaamto"
 trondheimer:0 "Nordnorsk"
 trondheimer_collective_noun:0 "Nordnorwegians"
 trondheimer_prefix:0 "Nordnorsko"
 gutnsk:0 "Gutnsk"
 gutnsk_collective_noun:0 "Gutners"
 gutnsk_prefix:0 "Guto"
 gotsk:0 "Götalandsk"
 gotsk_collective_noun:0 "Götalanders"
 gotsk_prefix:0 "Goto"
 norrlandsk:0 "Norrlandsk"
 norrlandsk_collective_noun:0 "Norrlanders"
 norrlandsk_prefix:0 "Norrlando"
 smalandsk:0 "Smålandsk"
 smalandsk_collective_noun:0 "Smålanders"
 smalandsk_prefix:0 "Smålando"
 svealandsk:0 "Svealandsk"
 svealandsk_collective_noun:0 "Svealanders"
 svealandsk_prefix:0 "Swedo"
 austrian:0 "Südboarisch"
 austrian_collective_noun:0 "Southern Bavarians"
 austrian_prefix:0 "Südboaro"
 regensburger:0 "Rengschburcher"
 regensburger_collective_noun:0 "Regensburgers"
 regensburger_prefix:0 "Regensburger"
 NEOW_pomeranian:0 "Pommern"
 NEOW_pomeranian_collective_noun:0 "Pomeranians"
 NEOW_pomeranian_prefix:0 "Pomerano"
 brandenburger:0 "Brandenburgisch"
 brandenburger_collective_noun:0 "Brandenburgers"
 brandenburger_prefix:0 "Brandenburgo"
 low_saxon:0 "Plattdüütsch"
 low_saxon_collective_noun:0 "Low Saxons"
 low_saxon_prefix:0 "Low Saxon"
 hessian:0 "Hessisch"
 hessian_collective_noun:0 "Hessian"
 hessian_prefix:0 "Hesso"
 palatine:0 "Pälzisch"
 palatine_collective_noun:0 "Palatines"
 palatine_prefix:0 "Palatino"
 rhinelander:0 "Rheinländer"
 rhinelander_collective_noun:0 "Rheinländers"
 rhinelander_prefix:0 "Rheno"
 kuhjung:0 "Ramsteiner"
 kuhjung_collective_noun:0 "Ramsteiners"
 kuhjung_prefix:0 "Ramsteino"
 turkisch:0 "Türkisch"
 turkisch_collective_noun:0 "Turko-Germans"
 turkisch_prefix:0 "Turko-Germano"
 limburgisch:0 "Limburgisch"
 limburgisch_collective_noun:0 "Limburger"
 limburgisch_prefix:0 "Limburgo"
 kleverlandish:0 "Kleverlandisch"
 kleverlandish_collective_noun:0 "Kleverlandish"
 kleverlandish_prefix:0 "Kleverlandish"
 rottisch:0 "Rottisch"
 rottisch_collective_noun:0 "Rottisch"
 rottisch_prefix:0 "Rottisch"
 #West Slavic
 sorbian:0 "Serbsce"
 sorbian_collective_noun:0 "Sorbs"
 sorbian_prefix:0 "Sorbo"
 NEOW_moravian:0 "Moravsky"
 NEOW_moravian_collective_noun:0 "Moravians"
 NEOW_moravian_prefix:0 "Moravo"
 #Romani
 cale:0 "Calé"
 cale_collective_noun:0 "Gitanos"
 cale_prefix:0 "Gitanos"
 #Anglo-American
 old_american:0 "American"
 old_american_collective_noun:0 "American"
 old_american_prefix:0 "Americano"
 #Bosnian
 NEOW_bosnian:0 "Bosanac"
 NEOW_bosnian_collective_noun:0 "Bosanci"
 NEOW_bosnian_prefix:0 "Bosanci" 
 #Bosnian
 NEOW_albanian:0 "Shqip"
 NEOW_albanian_collective_noun:0 "Shqip"
 NEOW_albanian_prefix:0 "Shqiptarët" 
 #Polish
 greater_polish:0 "Polak"
 greater_polish_collective_noun:0 "Polak"
 greater_polish_prefix:0 "Polacy"
 #Serbian
 NEOW_serbian:0 "Srbin"
 NEOW_serbian_collective_noun:0 "Srbin"
 NEOW_serbian_prefix:0 "Srbi"   
 #croatian
 NEOW_croatian:0 "Hrvat"
 NEOW_croatian_collective_noun:0 "Hrvat"
 NEOW_croatian_prefix:0 "Hrvati"   
 #croatian
 NEOW_slovene:0 "Slovenščina"
 NEOW_slovene_collective_noun:0 "Slovenščina"
 NEOW_slovene_prefix:0 "Slovenci"   
 #croatian
 NEOW_montenegran:0 "Crnogorac"
 NEOW_montenegran_collective_noun:0 "Crnogorac"
 NEOW_montenegran_prefix:0 "Crnogorci" 
 
 NEOW_bulgarian:0 "Bŭlgarski"
 NEOW_bulgarian_collective_noun:0 "Bŭlgarski"
 NEOW_bulgarian_prefix:0 "Bŭlgari"   

 ladin:0 "Ladin"
 ladin_collective_noun:0 "Ladins"
 ladin_prefix:0 "Ladino"
 
 